<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/s64/v940m8f/M4A015/product_data/securedom__M4A015__s64__en__sp0__1/en_sasexe" description="sasexe">
<contents>
<entry name="sasexe" md5="na" mode="0755" size="0" last_modified="1777574261000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkersa.so" md5="dd7ab0ff101699b431022c044128d319" mode="0555" size="1823304" last_modified="1675298700000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkersa2.so" md5="ab92882497935b848ef39211c2be0f76" mode="0555" size="944064" last_modified="1675298700000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
